Subject: Re: [RFC] [patch 0/6] [Network namespace] introduction

From: Al Viro <[email-masked]>
Date: Tue, 20 Jun 2006 22:25:11 +0100

On Tue, Jun 20, 2006 at 11:21:43PM +0200, Daniel Lezcano wrote:
> Al Viro wrote:
> >On Fri, Jun 09, 2006 at 11:02:02PM +0200, [email-masked] wrote:
> >- renaming an interface in one "namespace" affects everyone.
> 
> Exact. If we ensure the interface can't be renamed if used in different 
> namespace, is it really a problem ?

You _still_ have a single namespace; look in /sys/class/net and you'll see.